/* FOOTER ############################## */

#FOOTER_WRAPPER {
  position: relative;
  background-color:#000;
  margin-top: -185px; /* Negativer Wert der Footer-Höhe */
  height: 185px;
  clear:both;
}

#FOOTER_CONTAINER {
  position:relative;
  width: 1090px;
    height: 185px;
    margin-left:auto;
    margin-right:auto;
}
#FOOTER_LOGO {
  position: absolute;
  left: 0;
  top: 0;
  width: 100px;
  height: 100px;
  z-index: 110;
}
#FOOTER_CONTENT {
  position: relative;
  left: 105px;
  top: 0;
  width: 980px;
  height: 185px;
  color: #FFF;
  text-align: left;
}
#FOOTER_CONTENT ul {
  list-style-image: url(../img/ORCA_footer_list_bullet.png);
  padding-right:5px;
  background-color:#000;
  padding-left:16px;
  margin-top:0;
  margin-bottom:2px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:22px;
  color:#FFF;
}
#FOOTER_CONTENT li {
  line-height:23px;

}
#FOOTER_CONTENT a {
  color:#FFF;
  text-decoration:none;
}
#FOOTER_CONTENT a:hover {
  text-decoration:underline;
}
  
#FOOTER_CONTACT {
  position: absolute;
  left: 0px;
  top: 37px;
  width: 200px;
  height: 140px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 23px;
}
#FOOTER_NAVI_NEWS {
  position: absolute;
  left: 240px;
  top: 37px;
  width: 141px;
}
#FOOTER_NAVI_TAUCHBASEN {
  position: absolute;
  left: 386px;
  top: 37px;
  width: 138px;
}
#FOOTER_NAVI_RESORTS {
  position: absolute;
  left: 546px;
  top: 37px;
  width: 149px;
}
#FOOTER_NAVI_AUSBILDUNG {
  position: absolute;
  left: 719px;
  top: 37px;
  width: 147px;
}
#FOOTER_NAVI_ORCA {
  position: absolute;
  left: 890px;
  top: 37px;
  width: 89px;
}
#FOOTER_HEADLINE_TAUCHBASEN {
  position: absolute;
  left: 388px;
  top: 12px;
  width: 100px;
  height: 22px;
  z-index: 130;
  color: #FFF;
  font-family: HATTEN;
  text-transform:uppercase;  
  letter-spacing: 0.04em;
  font-size: 20px;
  text-align: left
  }
#FOOTER_HEADLINE_RESORTS {
  position: absolute;
  left: 548px;
  top: 12px;
  width: 100px;
  height: 22px;
  z-index: 130;
  color: #FFF;
  font-family: HATTEN;
  text-transform:uppercase;  
  letter-spacing: 0.04em;
  font-size: 20px;
  text-align: left
}
#FOOTER_HEADLINE_AUSBILDUNG {
  position: absolute;
  left: 721px;
  top: 12px;
  width: 100px;
  height: 22px;
  z-index: 130;
  color: #FFF;
  font-family: HATTEN;
  text-transform:uppercase;  
  letter-spacing: 0.04em;
  font-size: 20px;
  text-align: left
}
#FOOTER_HEADLINE_ORCA {
  position: absolute;
  left: 892px;
  top: 12px;
  width: 89px;
  height: 22px;
  z-index: 130;
  color: #FFF;
  font-family: HATTEN;
  text-transform:uppercase;  
  letter-spacing: 0.04em;
  font-size: 20px;
  text-align: left
}

/* FOOTER ############################## */